body {
	background-color: #1f71b9;
	padding: 0px;
	margin: 0px;
	font-family: Arial;
	color: #4f4f4f; 
}
a {
	color: #002553;
}
h1 {
	font-family: Arial;
	margin: 0px;
	font-weight: normal;
	color: #212121;
	font-size: 24px;
}
h2 {
	font-family: Arial;
	font-size: 20px;
	font-weight: normal;
	border-bottom: 1px solid #777777;
	color: #4e4e4e;
}
h3 {
	font-family: Arial;
	font-size: 16px;
	color: #4e4e4e;
}
li {
	padding-bottom: 10px;
}
img {
	border: 0px;
}
.avscripts_banner {
	height: 40px;
	color: #ececec;
	border-bottom: 1px solid #000;
	background: url(images/avs_banner2.png);
	font-size: 14px;
}
.avscripts_banner a {
	color: #ececec;
}
.avscripts_banner a:hover {
	color: #fff;
}
.avsb_inside {
	margin: auto;
	width: 946px;
}
.avsb_left {
	padding-top: 2px;
	float: left;
}
.avsb_right {
	padding-top: 13px;
	float: right;
}
.container {
	margin: auto;
	width: 946px;
}
.top {
	padding: 15px 0px 15px 20px;
}
.menu {
	background-image: url(images/menu_background.png);
	width: 936px;
	height: 48px;
	padding: 4px 0px 0px 10px;
}
.menu_item {
	float: left;
	padding: 11px 15px 0px 15px;
	font-family: Arial;
	color: #ffffff;
	font-size: 14px;
	background-image: url(images/menu_item.png);
	background-position: right;
	background-repeat: no-repeat;
	margin-top: 4px;
}
.menu_item a {
	color: #ffffff;
	text-decoration: none;
	height: 29px;
}
.menu_item a:hover {
	text-decoration: underline;
}
.main_content {
	background-image: url(images/content_bg.png);
	padding-left: 7px;
	padding-right: 7px;
}
.content_left {
	border: 1px solid #cfcfcf;
	width: 620px;
	margin-top: 5px;
	padding: 5px;
	float: left;
}
.sidebar {
	float: right;
	padding-top: 5px;
}
.module {
	width: 293px;
	background-color: fff;
	border: 1px solid #a1a1a1;
	background-image: url(images/module_back.png);
	background-color: #fff;
	background-repeat: repeat-x;
	margin-bottom: 10px;
}
.module_content {
	padding: 10px;
	font-family: Arial;
	font-size: 14px;
}
.module_content a {
	color: #00386f;
	text-decoration: none;
}
.module ul {
	list-style:none;
	padding:0px;
	margin:0px;
}
.module li {
	border-bottom: 1px solid #d7d8e1;
	padding: 4px;
}
.news_module {
	padding: 5px;
}
.home_feature {
	margin-top: 10px;
	padding-bottom: 10px;
	color:#4f4f4f; 
	font-size: 14px;
}
.home_feature_image {
	float: left;
	padding-left: 15px;
}
.home_feature_title {
	font-weight: bold;
}
.home_feature_text {
	float: left;
	font-family: Arial;
	padding-left: 10px;
	padding-top: 5px;
	width: 510px;
}
.footer_info {
	height: 70px;
	background-color: #424242;
	margin-top: 15px;
	font-family: Arial;
	color: #fff;
	text-align: center;
	font-size: 14px;
	padding-bottom: 10px;
}
.footer_info a {
	color: #c0c0c0;
}
.footer_info a:hover {
	color: #fff;
}
.footer_left {
	float: left;
	width: 200px;
}
.footer_right {
	float: right;
	width: 300px;
	padding-top: 20px;
}
.faq1 {
	text-align: left;
	font-weight: bold;
	margin-top: 15px;
	font-size: 14px;
	padding: 0px 10px 0px 10px;
}
.faq2 {
	text-align: left;
	font-size: 14px;
	padding: 0px 10px 0px 10px;
}
.top_left {
	float: left;
}
.top_right {
	float: right;
	margin: 10px 20px 0px 0px;
}
.tmp_img {
	text-align: center;
}
.tmp_txt {
	font-size: 14px;
}
.addons_left {
	float: left;
}
.addons_left img {
	border: 1px solid #000;
}
.addons_right {
	float: left;
	width: 300px;
	margin-left: 10px;
	font-size: 15px;
}
.addons_title {
	font-size: 20px;
	margin-bottom: 5px;
}
.full_width_container {
	border: 1px solid #cfcfcf;
	margin-top: 5px;
	padding: 5px;
}
.forum_intro {
	text-align: center;
	margin-bottom: 20px;
}
.forum_item {
	text-align: center;
	border-top: 1px solid #CFCFCF;
	padding-top: 10px;
	margin-bottom: 10px;
}
.forum_item_l {
	float: left;
	width: 49%;
}
.forum_item_r {
	float: left;
	width: 49%;
}
.forum_title {
	margin-bottom: 10px;
	font-size: 25px;
}
.forum_item_desc {
	margin-top: 20px;
	margin-bottom: 20px;
}
.forum_item ul {
	text-align: left;
}
.forum_buy {
	height: 40px;
}
.forum_buy a {
	border-radius: 5px;
	border: 1px solid #bbb;
	width: 350px;
	margin: auto;
	margin-bottom: 10px;
	padding: 7px 10px;
	background: url(images/buybg2.png);
	font-size: 13px;
	font-weight: bold;
}
.forum_buy a {
	text-decoration: none;
}
.forum_buy a:hover {
	border: 1px solid #03254d;
}